Bug 1732795 - [abrt] [faf] gnome-screenshot: g_type_check_instance_is_fundamentally_a(): /usr/bin/gnome-screenshot killed by 11
Summary: [abrt] [faf] gnome-screenshot: g_type_check_instance_is_fundamentally_a(): /u...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-screenshot
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Kalev Lember
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 11:45 UTC by Michal Odehnal
Modified: 2019-09-10 06:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-10 06:40:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Odehnal 2019-07-24 11:45:30 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/2d1310b8fcdc9a86205420d8a1b1283c5a9443de/

Comment 2 Kalev Lember 2019-08-13 14:31:09 UTC
Is there a way to reproduce this? The backtrace doesn't have a whole lot of useful information. Does it only happen on s390x (the faf report says it happened on s390x)?

Comment 3 Michal Odehnal 2019-09-10 06:21:44 UTC
Since this happened on the machine not started by me, I would say I cannot reproduce it. And since the only occurance was 2019-07-21 I would say we can close on insufficient data? I will keep an eye on this one and will try to reproduce on my own if this appears again.


Note You need to log in before you can comment on or make changes to this bug.